3.4/#002 - some simple answers please

Discussion in 'Wii - Hacking' started by tpformbh, Dec 17, 2008.

Dec 17, 2008
  1. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    I did ask in the original 3.4 thread but i think my reply got lost in the masses.

    Just a few straight forward questions.

    1) I'm on 3.2E, with a D2CKEY. If i upgrade to 3.4, will i lose the ability to play my installed WAD games?
    2) If i update to 3.4, will new games like NFS:Undercover work without any messing, or is this a limitation of the chip?
    3) If the HBC is installed and i upgrade to 3.4, can i still remove/add WAD files, without any cIOS or other unofficial firmware mods?

    Thank you
     
  2. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    Anyone?

    Done another search for 3.4 and i'm just getting the same threads up
     
  3. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    After some more searching, i've reached the conclusion that NFS has IOS55 which adds support for the Logitech wheel, not 3.4?

    I don't particularly want to manually install IOS, as i presume they are signed with the common key?

    3.4 blocks wad manager but doesn't stop installed WADs from working, correct?

    and HBC still works on 3.4 to some capacity?

    It's lonely in here...
     
  4. Wiisel

    Member Wiisel GBAtemp Maniac

    Joined:
    Dec 4, 2008
    Messages:
    1,182
    Country:
    United Kingdom
    lol im in the same boat just tried a game and got a 002 D2Ckey 3.2E ill see what i find first time ive encountered this in the past ive ignored 001 002 threads [​IMG]

    Its the new Bleach game that giving me agro
     
  5. Wiisel

    Member Wiisel GBAtemp Maniac

    Joined:
    Dec 4, 2008
    Messages:
    1,182
    Country:
    United Kingdom
  6. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Relavent Information to you:

     
  7. Wiisel

    Member Wiisel GBAtemp Maniac

    Joined:
    Dec 4, 2008
    Messages:
    1,182
    Country:
    United Kingdom
    haha sorry forgot to say that worked for me got too caught up playing bleach lol
     
  8. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    I assume staying on 3.2 makes the most sense then, but is this a new modchip detection or just something to stop people staying on older versions of the wii software?
     
  9. tsampiras

    Newcomer tsampiras Advanced Member

    Joined:
    Feb 24, 2007
    Messages:
    65
    Country:
    Greece
    Error#002?

    I was in 3.4E and still had that error in Hitman reborn Delta (or whatever).
    I downgraded to 3.2E
    Well from my experience. You can't install anything that's an illegal wad (meaning only nintendo signed wads. Like the IOSs). Thankfully IOS16 is still trucha bug enabled so you could install it and run a modified Wad manager.

    The most annoying for me to 3.4E was there were no hooks for the system menu, meaning no Disable copy protection for saves or recovery mode via Gecko os.
     
  10. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    Right so the d2ckey has finally come unstuck then i see, hmm :/

    You can't install WADs but can you still run them? Though it would seem there's no incentive to run 3.4 though.
     
  11. Wiisel

    Member Wiisel GBAtemp Maniac

    Joined:
    Dec 4, 2008
    Messages:
    1,182
    Country:
    United Kingdom
  12. tsampiras

    Newcomer tsampiras Advanced Member

    Joined:
    Feb 24, 2007
    Messages:
    65
    Country:
    Greece
    Yeah you can still run them. REALLY THERE IS NO REASON TO GO TO 3.4
    only bigger SD speed reading/copying (only for wii menu not homebrew), channels to and from wii to sd

    Just install the needed IOS with wadmanager extracted from the update partition of the game disc and you are good to go.
    Just install gamma002fix that wiipower complied that bypasses the #002 error works like a charm
    (P.S CIOS36v7 needed)
     
  13. tpformbh
    OP

    Member tpformbh GBAtemp Regular

    Joined:
    Apr 2, 2008
    Messages:
    105
    Country:
    Panama
    Ok, thanks for the replies everyone [​IMG]

    So installing the needed IOS works fine, as though it had been installed by the game itself then (no false signatures?)

    Not seen any new games that I want to play at the minute, but i would also need the 002 fix and cIOS as well then tsampires? Would prefer to just be able to stick the disk in and go, but I need a backup launcher as well now then?

    I'm off to read the threads that have been linked to.
     

Share This Page